Subject: RE:Borel lamp #Ref 2021020100090398
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 03 Feb 2021 18:25:17 -0800

Hello Chris,

Thank you for contacting Designer Living.  Unfortunately, we do not sell lamp shades separately. It would appear the smooth textured lamp is a defect; the Borel Lamp glass does have a texture.  In this case you may want to work with Kohl's to return that lamp and ask for a replacement.

Sincerely,

Erlinda
Senior Customer Service Rep
Designer Living & Electric Product
E&E Co. Ltd. dba JLAHome

===============================================================================

Hi, I bought two Borel glass table lamps, but they have different drum shades. One is textured and the other is smooth. I would like to buy a smooth shade so that they will both match. I bought them through Kohl's but they say they can't sell me a shade. Can you sell me just the smooth drum shade?

I am attaching a photo of the textured shade that I received. The one I want is in the one depicted in the Kohl's listing here: Urban Habitat Borel Ombre Glass Table Lamp

Urban Habitat Borel Ombre Glass Table LampSimply beautiful, this Urban Habitat glass table lamp features a lovely ombre design of green and blue that adds...

Thanks!

Chris OBrion

804-248-8064